Control: severity -1 wishlist

On 2018-04-13 16:53, Peter Mueller wrote:
Package: cinnamon
Version: 3.6.7-8
Severity: normal


Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
Installed Debian Buster with Cinnamon.

   * What exactly did you do (or not do) that was effective (or
     ineffective)?
Tried to install further Plugins/Extensions for Nemo.

   * What was the outcome of this action?
Unfortunately, only 2 plugins for Nemo where available in Debian, but
Nemo comes with more plugins, e.g.:

nemo-compare: nice support for a compare tool, for example Meld (which
is available in Debian).

 * What outcome did you expect instead?
Nemo Plugins/Extension available in Debian Cinnamon.

It seems to me that you are not really reporting a bug, but requesting that we package more nemo extensions. In Debian the procedure for that is to send a bug to the wnpp [1][2][3] meta package with the RFP: prefix in the subject for each specific package, you can also cc us in the bug report if you consider that appropriate. The cinnamon team has no intention to package every extension, we don't have the manpower to do so, and many extensions are not up to the Debian standards. As rule of thumb, if it embeds/forks other well known application/libs, we would prefer to do without. On the other hand, we welcome collaborators willing to maintain acceptable extensions under the team umbrella.

Happy hacking,

[1] https://www.debian.org/devel/wnpp/
[2] https://wiki.debian.org/WNPP
[3] https://wnpp.debian.net/
--
Saludos,
/\/\ /\ >< `/

Reply via email to